•   about 5 years ago

API and IOS Simulator

Has anyone been able to run the api in iOS simulator?
Seems like it is using libPaprika.a library and this library is not compiled
for simulator?

  • 1 comment

  • Manager   •   about 5 years ago

    Hi,
    Are you using Xcode 7?
    Our SDK currently supports Xcode 6.
    We've looked into the Xcode 7 beta build issue, and it seems that the simulator is not working properly. (On the phone, works fine)
    We'll take into consideration supporting Xcode 7 in the future.

Comments are closed.